### Method

# GtkSource SnippetChunk get_text_set

#### Declaration [src]

    gboolean
    gtk_source_snippet_chunk_get_text_set (
      GtkSourceSnippetChunk* chunk
    )

#### Description [src]

Gets the `GtkSourceSnippetChunk:text-set` property.

This is typically set when the user has edited a snippet chunk.

Gets property | `GtkSource.SnippetChunk:text-set`

#### Return value

Type: `gboolean`

No description available.